apiVersion: v1
kind: Service
metadata:
  labels:
     app: $NAME
  name: $NAME-private
spec:
  type: NodePort
  ports:
    - port: $HTTP_PORT
      nodePort: 32196
      name: http
    - port: $HTTPS_PORT
      nodePort: 32197
      name: https
  selector:
    app: $NAME
